After upgrading my Joomla sites to 3.7 whenever I log into the back-end I get a warning that my PHP will not be supported in another year.

My friend at BMoreCreative showed me to turn this off.

  • Once logged into the administrative area go to Extensions >> Plug-ins.
  • Do a search for “quick”.
  • Uncheck “Quick Icon – PHP Version Check”

I hope this helps someone else out there…